/**************************************************************

ダウンロードしていただき、ありがとうございます(*^_^*)

★テンプレートをお使いの前に、当ブログのテンプレート利用規約をお読み下さい。
★不具合の報告・質問等は当ブログにてお願いします。

［TENTEN★くらぶ］
ブログ：http://zuttoissyodayo2.blog85.fc2.com/

******************************************************AYU*****/

@charset "EUC-JP";

/*********************************** 全体的な設定lammban ***A*/

/* contentプロパティの初期化 */

*:before,
*:after {
	content : "";
}

/* 全体的なマージン・パディング・フォントスタイル等の初期化 */

* {
	margin : 0;
	padding : 0;
}

body { 
        color : #664f3c;
        text-align : center; 
        font-family : "?FF2D?FF33?20?FF30?30B4?30B7?30C3?30AF","?30D2?30E9?30AE?30CE?20Pro?20W3",'Hiragino Kaku Gothic Pro','Osaka','ＭＳ ゴシック'; 
        line-height : 1.5; 
        background : url(http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/futaba.jpg); 
        background-position : right bottom; 
        background-repeat : no-repeat; 
        background-attachment : fixed; 
        background-color : #fff; 
        font-size : x-small; 
        voice-family : inherit; 
        voice-family : "?"}?""; 
        font-size : 12px;
        margin : 0;
        padding : 0;
}

html>body {
	font-size : small !important;
}

textarea {
	width : 90%;
}

/* スクロールバーの色 */

html{
        scrollbar-face-color: #ffffff;
        scrollbar-highlight-color: #e7dbbc;
        scrollbar-shadow-color: #e7dbbc;
        scrollbar-3dlight-color: #ffffff;
        scrollbar-arrow-color: #e7dbbc;
        scrollbar-darkshadow-color: #ffffff;
}

/****************************************** リンクの設定 ***A*/

/* リンクの設定 */
a {text-decoration : none;}
a:link {color : #664f3c !important;}
a:visited {color : #664f3c !important;}
a:hover {color : #993333 !important;}
a:active {color : #664f3c !important;}

/* 画像 */
a img {
	border-style : none;
	border-width : 0px;
	text-decoration : none;	
}

/**************************** レイアウト用ブロックの設定 ***A*/

/* 全体の大枠 */
div#container {
	background-color : transparent;
	text-align : center;
        width:870px; 
        margin:0 auto; 
        padding:0;
}

/* タイトル部分 */
div#branding {
	width : 470px;
	height : 100px;
}

div.column {
	margin : 15px 0;	/* タイトル部分と記事、記事部分とフッター部分の間隔 */
}

/* primary-columnとsecondary-columnの回り込み */
div#wrapper {
	float : right;	
	width : 670px;				
}

/* 本文部分ブロック */
div#primary-column {
	float : left;
      　 width : 470px;
	padding : 0px;		
	voice-family : "?"}?"";	
	voice-family : inherit;	
	width : 470px;				
}

html>body div#primary-column {
	width : 470px;	
}

/* アーカイブ関連ブロック */
div#secondary-column {
	float : right;	/* 左側に回り込む */
	width : 200px;	
}

/* アーカイブ以外のブロック */
div#extra-column {
	float : left;	
	width : 200px;	
}

/* 著作表示ブロック */
div#siteinfo-legal {
	clear : both;	/* 回り込みを解除 */
	margin : 0 10px;
}

/********************** タイトル・サイトの説明部分の設定 ***A*/

/* ブログタイトル */
div#branding h1 {
	padding : 30px 10px 0px 10px;
	margin : 0px 15px 0px 15px;
	font-size : x-large;	
	voice-family : "?"}?"";	
	voice-family : inherit;
	font-size : xx-large;
	font-weight : normal;
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
}

html>body div#branding h1 {
	font-size : xx-large;			
}

/* サイトの説明文 */
.site_intro {
	padding : 0 10px;
	font-size : 10px;	
	voice-family : "?"}?"";
        voice-family : inherit;
        font-size : 10px;
	font-weight : normal;
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
}

html>body div#branding p {
	font-size : medium;	
}

/********************************* Primary-Columnの設定 ***A*/ 

/* ページ移動用ナビゲーション */
p.prev-next-navi {
	margin-top : 30px;
	margin-bottom : 50px;
	text-align : center;
}

div.section {
	margin-bottom : 50px;	/* 記事と記事の間隔 */
}

/* 記事のタイトル部分 */
div.section h2 {
	text-align : right;
	padding : 60px 10px 0px 15px;
	font-size : small;	
	voice-family : "?"}?"";
	voice-family : inherit;	
	font-size : medium;
	font-weight : normal;
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;			
}

html>body div.section h2 {
	font-size : medium;
}

div.entry-header {
	color : #664f3c;
	margin : 5px 15px 5px 15px;
	height : 100px;
	width : 437px;
        background : url(http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/ayu-tp01.gif) ;
        background-repeat : no-repeat;
        background-position : center;
	font-weight : normal;
	voice-family : "?"}?"";	
	voice-family : inherit;

}

div.date {
	width : 100px;
	float : left;
}

div.date h3 {
	font-size: 10pt;
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	padding : 20px 0px 0px 8px;
	font-weight : normal;
	voice-family : "?"}?"";	
	voice-family : inherit;
	text-align : center;
}

div.date h4 {
	font-size: 12pt;
	padding : 0px 0px 0px 5px;
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	font-weight : normal;
	voice-family : "?"}?"";	
	voice-family : inherit;
	text-align : center;
}

div.date h6 {
	font-size: 10pt;
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	padding : 0px 0px 0px 3px;
	font-weight : normal;
	voice-family : "?"}?"";	
	voice-family : inherit;
	text-align : center;
}

/* 段落の設定 */
div.section p {
	margin : 1em 0;		/* 上下1行分空ける */
}

/* 記事本体部分 */
div.entry-body {
	font-family :Georgia,Osaka; 
	text-align : left;
	padding : 15px 5px 10px 5px;
	margin : 5px 15px 5px 15px;
         line-height : 20px;
         background : url(http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/line-dot.gif);
	voice-family : "?"}?"";
	voice-family : inherit;
}


.emoji{ 
         border : 0px; 
         margin : 2px 0px 0px 0px; 
         float : none; 
}

/* 追記部分 */
p.entry-more {
	padding : 8px 15px 0px 0;
	text-align : right;
}

/* テーマ＆ジャンル部分 */
p.entry-thema {
	padding : 8px 0px 0px 15px;
	text-align : left;
}

/* フッター部分（コメントやトラックバックなど） */
div.section ul.entry-footer {
	height : 25px;
	width : 437px;
	padding : 20px 0px 0px 0px;
	background : url(http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/ayu-tp02.gif) center bottom no-repeat;
	list-style-position : inside;
}

div.section ul.entry-footer li {
	text-align : right;
	padding : 0px 5px 10px 5px;
	display : inline;
	list-style-type : none;
}

/************************************ コメント部分の設定 ***A*/

/* コメントフォーム */
div#primary-column form {
	padding : 0 10px;
	text-align : left;
        voice-family : "?"}?"";
	voice-family : inherit;
}

/* 管理者だけにコメント */
input#himitu {
	margin-right : 0.5em;
	text-align : left;
}

/* コメントフォームのボタン */

p.form-btn {
	margin-top : 10px;
	margin-bottom : 30px;
	text-align : center;
	padding : 10px 25px 15px 0px;
}

/* コメントトップ */

h3#comment-top {
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	height : 50px;
	text-align : left;
	padding : 13px 0px 0px 50px;
	color : #664f3c;
	font-size : 13pt;
	background : url("http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/ayu-tp03.gif") top center no-repeat;
	font-weight : normal;
        voice-family : "?"}?"";
	voice-family : inherit;
}

h3.comment-post {
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	height : 50px;
	text-align : left;
	padding : 13px 0px 0px 50px;
	color : #664f3c;
	font-size : 13pt;
	background : url(http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/ayu-tp03.gif) no-repeat top center;
	font-weight : normal;
        voice-family : "?"}?"";
	voice-family : inherit;
}

h3.comment-edit {
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	height : 50px;
	text-align : left;
	padding : 13px 0px 0px 50px;
	color : #664f3c;
	font-size : 13pt;
        background : url("http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/ayu-tp03.gif") top center no-repeat;
	font-weight : normal;
        voice-family : "?"}?"";
	voice-family : inherit;
}


.comment-area {
	padding : 5px 15px 5px 15px;
}

.comment-area2 {
	padding : 5px 15px 5px 15px;
        border : 2px dotted #c8b693;
}

/* コメントのタイトル */
h4.comment-header {
	font-family :"HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	padding : 0px 10px 5px 15px;
	font-weight : normal;
	font-size : 11pt;
	text-align : left;
        background : url(http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/ayu-tp08.gif) ;
        background-repeat : no-repeat;
        voice-family : "?"}?"";
	voice-family : inherit;
}

/* コメント本文 */
div.comment-body {
	padding : 15px 10px 10px 15px;
	text-align : left;
        voice-family : "?"}?"";
	voice-family : inherit;
	font-family :Georgia,Osaka; 
}

/* コメントフッター */
ul.comment-footer {
	text-align : right;
	padding : 20px 20px 10px 10px;
	margin-bottom : 10px;
         voice-family : "?"}?"";
	voice-family : inherit;
}

ul.comment-footer li {
	display : inline;
	list-style-type : none;
}

dd{
        scrollbar-face-color : #daccba;
        scrollbar-highlight-color : #f9f9f2;
        scrollbar-shadow-color : #f9f9f2;
        scrollbar-3dlight-color : #daccba;
        scrollbar-arrow-color : #f9f9f2;
        scrollbar-darkshadow-color : #daccba;
}

input {
        background-color : #faf8f5;
 	border : 2px dotted #c8b693;
        color : #664f3c;
}

textarea {
        background-color : #faf8f5;
	border : 2px dotted #c8b693;
        color : #664f3c;
}

option {
        background-color : #faf8f5;
	border : 2px dotted #c8b693;
        color : #664f3c;
}


/***************************** トラックバック部分の設定 ***A*/

.trackback_table{
	width : 440px;
	margin : 60px 0px 50px 0px;
	voice-family : "?"}?"";
	voice-family : inherit;
}

/* トラックバックトップ */
.trackback_header {
	font-size: 13pt;
	font-weight: normal;
	margin: 10px 0px 0px 0px;
	padding: 2px 10px 5px 40px;
	text-align : left;
	font-family : "HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	voice-family : "?"}?"";
	voice-family : inherit;
}

/* トラックバックURI */
h5 {
	font-family : "HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	font-weight: normal;
	font-size: 11pt;
	text-align : left;
	margin : 35px 20px 0px 20px;
	padding : 0px 10px 0px 15px;
        background : url("http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/ayu-tp08.gif") top center no-repeat;
	voice-family : "?"}?"";
	voice-family : inherit;
}

.trackback_top {
	text-align : left;
	margin : 5px 50px 25px 50px;
	line-height : 150%;
	/*border-bottom : 2px dotted #60503c;*/
	voice-family : "?"}?"";
	voice-family : inherit;
}

/* トラックバックのタイトル */
.trackback_title{
	font-size: 11pt;
	font-family : "HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	text-align : left;
	font-weight : normal;
	margin : 35px 20px 0px 20px;
	padding : 0px 10px 5px 15px;
        background : url("http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/ayu-tp08.gif") top center no-repeat;
	voice-family : "?"}?"";
	voice-family : inherit;
}

/* トラックバック先の概要 */
.trackback_text {
	text-align : left;
	margin : 5px 25px 25px 25px;
	line-height : 150%;
}

/* トラックバックフッター */
ul.trackback-footer {
	text-align : center;
	padding : 10px 10px 0px 10px;
	margin-bottom : 0px;
         voice-family : "?"}?"";
	voice-family : inherit;
}

ul.trackback-footer li {
	display : inline;
	list-style-type : none;
}

/************************** Secondary&Extra-Columnの設定 ***A*/

/*プラグインリストアイコン*/
li {
         list-style-image : url("http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/04-q04.gif");vertical-align: middle;
}

div.plugin_body {
	color : #664f3c;
	width : 94%;
	text-align : left;
	margin : 0px 0px 0px 0px;
	padding : 10px 0px 10px 12px;
	font-size : small;
	voice-family : "?"}?"";
	voice-family : inherit;
	font-weight : normal;
}

div.plugin_body3 {
	padding: 0px;
	color: #664f3c;
	text-align : left;
	line-height: 130%;
	voice-family : "?"}?"";
	voice-family : inherit;
}

div.plugin_body3 ul{
	padding: 0px;
	margin: 0px;
	text-align : left;
	list-style-type: disc; 
	voice-family : "?"}?"";
	voice-family : inherit;
}

div.plugin_body3 ul li{
	padding: 0px;
	margin: 5px 0px;
	text-align : left;
	list-style-type: none;
	border-bottom: 2px dotted #c8b693;
	voice-family : "?"}?"";
	voice-family : inherit;
}


html>div.plugin_body {
	font-size : small;
}

div.plugin_header {
	margin : 10px 0px 10px 0px;
        border : 2px dotted #c8b693;
	voice-family : "?"}?"";
	voice-family : inherit;
}

div.plugin_title {
	color : #664f3c;
	margin : 2px 2px 2px 2px;
	padding : 3px 2px 4px 25px;
       	font-family : "HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	font-size : 11pt;
	text-align : left;
	voice-family : "?"}?"";
	voice-family : inherit;
	font-weight : normal;
        background : url(http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/13-f01.gif) top center no-repeat;
}

html>div.plugin_title {
	font-size : small;
}

div.plugin_header5 {
	margin : 15px 15px 15px 15px;
        /*border : 2px solid #e1d6b9;*/
        border-bottom : 2px dotted #e1d6b9;
	voice-family : "?"}?"";
	voice-family : inherit;
}

div.plugin_title5 {
	color : #664f3c;
	padding : 5px 5px 5px 5px;
       	font-family : "HGP創英角ﾎﾟｯﾌﾟ体",Osaka;
	font-size : 11pt;
	text-align : center;
	voice-family : "?"}?"";
	voice-family : inherit;
	font-weight : normal;
	/*background-color : #e1d6b9;*/
         border-top : 2px dotted #e1d6b9;
         border-bottom : 2px dotted #e1d6b9;
         border-right : 2px dotted #e1d6b9;
         border-left : 2px dotted #e1d6b9;
}

div.plugin_body5 {
	color : #664f3c;
	width : 94%;
	text-align : left;
	margin : 5px 0px 5px 0px;
	padding : 10px 10px 10px 10px;
	font-size : small;
	voice-family : "?"}?"";
	voice-family : inherit;
	font-weight : normal;
	font-family :Georgia,Osaka; 
}

p.plugin-freearea2 {
	/*margin : 0px 0px;*/
	line-height : 1.1;	
	width : 100%;
         height:60px;
         overflow:auto;
         scrollbar-3dlight-color:#FFFFFF;
         scrollbar-arrow-color:#e7dbbc;
         scrollbar-darkshadow-color:#FFFFFF;
         scrollbar-face-color:#FFFFFF;
         scrollbar-highlight-color:#e7dbbc;
         scrollbar-shadow-color:#e9e0d1;
         scrollbar-track-color:#FFFFFF;
	voice-family : "?"}?"";	
	voice-family : inherit;
}

p.plugin-freearea3 {
	/*margin : 0px 0px;*/
	line-height : 1.1;	
	width : 100%;
         height:400px;
         overflow:auto;
         scrollbar-3dlight-color:#FFFFFF;
         scrollbar-arrow-color:#e7dbbc;
         scrollbar-darkshadow-color:#FFFFFF;
         scrollbar-face-color:#FFFFFF;
         scrollbar-highlight-color:#e7dbbc;
         scrollbar-shadow-color:#e9e0d1;
         scrollbar-track-color:#FFFFFF;
	voice-family : "?"}?"";	
	voice-family : inherit;

}

p.plugin-freearea {
	margin : 5px -0px 5px -5px;
	voice-family : "?"}?"";	
	voice-family : inherit;

}

div.plugin-counter {
	margin : 5px 2px 5px -10px;
	voice-family : "?"}?"";	
	voice-family : inherit;

}

div.plugin-calender {
	margin : 5px 2px 5px -8px;
	voice-family : "?"}?"";	
	voice-family : inherit;

}

div#primary-column ul {
	margin : 0 10px;
	list-style-position : outside;
}

div#secondary-column ul {
	margin : 0 10px;
	list-style-position : outside;
}

div#extra-column ul {
	margin : 0 10px;
	list-style-position : outside;
}


/********************************** カレンダー部分の設定 ***A*/

/* カレンダー表示用のテーブル設定 */
table.calender {
        color : #664f3c;
margin : 0px 0px 0px 10px;
　　　　width : 90%;		
　　　　border-collapse : collapse;
　　　　font-size : small;	         
　　　　voice-family : "?"}?"";	
　　　　voice-family : inherit;	
        text-align : center;
}

html>table.calendar {
	font-size : small;	/* Opera用の文字サイズ */
}

/* カレンダー見出（前月・当月・次月などのリンク部分） */
.plugin-calender caption {
	margin-bottom : 10px;
}

/* カレンダーのセル見出（曜日表示部分） */
.plugin-calender th {
	text-align : center;
}

/* カレンダーのセル部分（日付表示部分） */
.plugin-calender td {
	text-align : center;
}

/* カレンダーリンク部分（記事を書いた日） */
.plugin-calender td a {
	display : block;
	background : url("http://blog-imgs-12-origin.fc2.com/z/u/t/zuttoissyodayo2/01-ten.gif") center center no-repeat;
	text-align : center;
         font-weight : bold;
}

/* 日曜日 */
th.sun {
	color : #ff2222;		/* 日曜日を赤色表示 */
}

/* 土曜日 */
th.sat {
	color : #2996cc;		/* 土曜日を青色表示 */
}

/************************************ フッター部分の設定 ***A*/

div#siteinfo-legal p {
	color : #664f3c;
	margin : 0px 0px 20px 0px;
	padding : 15px 0px 15px 0px;		
	text-align : center;
        height : 100px;
	width : 96%;
        border : 2px dotted #c8b693;
}

/******************************************** 強調の設定 ***A*/

/* 強調 */
em {
	font-style : italic;	/* 斜体 */
}

/* より強い強調 */
strong {
	font-weight : bold;	/* 文字を太字にする */
}

/******************************************** 引用の設定 ***A*/

blockquote {
	width : 94%;		     
	margin : 0em;		     
	padding : 0.75em;
	text-align : left;
         color : #663300;
	border : 1px solid #D2B48C;  
	background-color : #f8f4ef;
       　line-height : 20px;
	font-family : Georgia,Osaka;   
}

/************************************************ コード ***A*/

/* 記事中にプログラムコードなどを書く時に使います */
/* プロポーショナルフォントではなく等幅フォントを指定すると良いでしょう */
div.section pre {
	margin : 1em auto;
	padding : 0.5em;
	border : 1px solid #664f3c;
	font-family : sans-serif;
	overflow : auto;
	width : 90%; 
}

div.section pre {
	overflow : scroll;	　　　　/* MacIE用バグ対応 */
}

div.section > pre {
	width : auto;		/* MacIE用バグ対応 */
}

div.section code {
	font-family : monospace;	/* 等幅フォントを指定 */
}

/********************************* Mac版IEの文字化け対策 ***A*/

textarea,input,select {
	font-family : "?30D2?30E9?30AE?30CE?20Pro?20W3","Osaka","Verdana","Helvetica","Arial","?FF2D?FF33?20?FF30?30B4?30B7?30C3?30AF",sans-serif;
}